@charset "utf-8";
/* CSS Document */

html { overflow-x: hidden; }
body {
	padding-top: 51px;
	overflow-x: hidden;
	min-width: 240px;
}
/*  */
.navbar {
	margin-bottom:0px;
	background-color: #0b3d92;
	min-width: 300px;
}
.navbar-nav { float: right; }
.navbar-brand {
	padding: 1px;
	padding-left: 25px;
}
.navbar-inverse .navbar-nav li a { color: #A2B2BC; }

/*  */
.jumbotron {
	background-image: url(../img/jumbotron-bg.fw.png);
	background-color: #fff;
	background-position: left top;
	background-repeat: no-repeat;
	padding-top:24px;
	height:183px;
}
.jumbotron h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:46px;
	color:#0b3d92;
	padding-top:20px;
    /*text-shadow: black 0.1em 0.1em 0.2em;*/
}
.jumbotron p { 
	font-size:16px;
	font-weight:bold;
	color:#0b3d92;
}
.jumbotron img { 
	padding-bottom: 20px;
	margin-left: 35px;
}
/*  */
.modbar {
	background-color: #FFF;
	height: 30px;
	margin: -31px 0px 20px 0px;
	right: 0px;
	left: 0px;
}
.modbar p {
	color: #0b3d92;
	padding-top: 5px;
}
#mod-name p {
  overflow: hidden;
  white-space: nowrap;
  /*text-overflow: ellipsis;
  display:block;
  width:100%;*/
}
#modbarText { display:none; }

#affix1.affix { top:81px; }

/* left navigation */
.mainHeading {
	font-size: 16px;
	font-weight: bold;
}
.bs-sidenav .mainHeading a:hover {
	text-decoration: underline;
}
.bs-sidenav {
	background-color: #EDF0F7;
	border-radius:10px;
	line-height: 1;
}
.bs-sidenav a { color:#0b3d92; }
.bs-sidenav .active {
    font-weight: bold;
	text-shadow: none;
	background-color: #C3CFE5;
}
.bs-sidenav li a:hover {
    font-weight: bold;
	text-shadow: none;
	background-color: transparent;
}
.subSect li { 
	padding-left: 20px;
	padding-top: 5px; 
	padding-bottom: 5px;
}
.caseStudyNav {
	margin-left: 20px;
	font-style: italic;
	font-size: 12px;
}
#affix2.affix {
	top:100px;
	/*width: 263px;*/
	/*position: static;*/
}
<!--
.leftNavMenuHeader {
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding: 10px 15px;
	color: #525252;
	background-color: #C5D3DC;
}
-->
.glossNav {
	padding: 5px;
	text-align:center;
	margin: auto;
	width: 64%;
}
.glossNav li { display: inline-block; }
.glossNav li a { padding: 7px; }

/* main content */
h1 {
	margin-top: 10px;
	color: #0b3d92;
}
h2 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #EBF0F3;
    padding-top: 15px;
    padding-bottom:10px;
	color: #0b3d92;
}
h3 {
	padding-top: 15px;
    padding-bottom:10px;
	color: #0b3d92;
}
h4 {
	padding-top: 15px;
	padding-bottom: 10px;
}
h5 { font-weight: bold; }
#toc h2 {
	padding-top: 10px;
    padding-bottom:10px;
}
.sectionHeader { padding-top: 10px; }
a.anchor {position: relative; top: -100px; visibility: hidden; }
.caseStudy { padding-left:20px; }
.question { margin-left: 40px; }
.anchor {
	display: block; 
	position: relative; 
	top: -145px; 
	visibility: hidden;
}
.graphic .img-responsive {
	margin: 0 auto;
	padding-left: 10px;
	padding-top: 15px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 15px; 
    height: 0; 
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.figure {
	text-align: center;
	font-style:italic;
	font-size:13px;
	padding-top:5px;
	padding-bottom:25px;
}
/*  */
.sectIndent {
	padding-left:20px;	
}
.firstKC { margin-top:20px; }
/* References */
.ref {
	font-size:13px;
	font-style:italic;
}


/* Craig's CSStylish answer to Isotope Notation */
.isotope-notation-container {
	display: inline-block;
	/*line-height: 0.5em;*/
	line-height: 10px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	/*top: 0.15em;*/
	top: 5px;
}
.isotope-notation-container-inner { display: table-row; }
.isotope-notation-upper,
.isotope-notation-lower {
	display: table-cell;
	/*font-size: 0.5em;*/
	font-size:10px;
	text-align: right;
}

/* Back to Top Plugin */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:40px;
	height:40px;
	border:none;
	text-indent:100%;
	background:url(../img/totop.png) no-repeat left top;
} 
#toTopHover {
	background: url(../img/totop.png) no-repeat left -40px;
	width:40px;
	height:40px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
 #toTop:active, #toTop:focus { outline:none; }

/* Bootstrap */ 
.panel-default .panel-heading { 
	background-color:#bacbdb;
	background-image: url(../img/KCicon.png);
	background-position: left 10px center;
	background-repeat: no-repeat;
}
footer {
	color: #999;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #EBF0F3;
	background-color: #EBF0F3;
	margin-top: 3em;
	padding: 2em;
}

.well, well-lg p {
    font-weight:bold;
    color:#233541;
    background-color:#EBF0F3;
}
.table-nonfluid {
	width: auto;
	table-layout: fixed;
}
 
.tablesaw {
	margin-top:20px;
	margin-bottom: 20px;
}

/* Case Study Question Set List */
.list-group-item {
	background-color: #EDF0F7;
}
.list-group a {
	color: #0b3d92;
}
.list-group a:hover {
	font-weight: bold;
	/*text-decoration: underline;*/
	background-color: #C5D3DC;
}

/* return to video button */
a.btn.btn-default.btn {
	color: #0b3d92;
	background-color: #EDF0F7;
}

a.btn.btn-default.btn:hover {
	font-weight: bold;
	color: #0b3d92;
	text-decoration: none;
	background-color: #C5D3DC;
}
<!--
.btn-default:hover {
	font-weight: bold;
	color: #0b3d92;
	text-decoration: none;
	background-color: #C5D3DC;
}
-->
.centered {
	text-align: center;		
}

.acknowledgement {
	color: #909090;
	font-size: small;
}

/* =============================================================================================== */
/* Large */
/* =============================================================================================== */
@media screen and (min-width: 1200px) {

	#affix2.affix { width: 263px; }	
	.navbar-nav { display: none; }
	
}

/* =============================================================================================== */
/* Medium */
/* =============================================================================================== */
@media screen and (min-width: 992px) and (max-width: 1199px) {

	#affix2.affix { width: 213px; }
	
	.navbar-nav { display: none; }
	
	.glossNav {
		width: 80%;
	}
	
	.jumbotron h1 {
		font-size:40px;
		color:#0b3d92;
		padding-top: 20px;
		/*text-shadow: black 0.1em 0.1em 0.2em;*/
	}

	.jumbotron img { 
		padding-bottom: 20px;
		margin-left: 5px;
	}
}

/* =============================================================================================== */
/* Small */
/* =============================================================================================== */
@media screen and (min-width: 768px) and (max-width: 991px) {
		
	/* css solution to over write the @grid breakpoint */
	
	.navbar-header { 
		float: none; 
	}
	
    .navbar-toggle { 
		display: block;
	}
	
    .navbar-collapse { 
		border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
	
    .navbar-collapse.collapse { 
		display: none!important;
    }
	
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
		line-height: .5;
    }
	
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	
	/* ########## */
	.navbar-nav {
		float: left;
		width:100%;
		margin-bottom: 0px;		
	}
	
	.navbar-nav li { 
		border-bottom: 1px solid #293C44; 
	}
	
	.navbar-collapse{
		padding-right: 0px;
		margin-right: -15px;		
	}
	
	.bs-sidenav.affix {
		position: static;
		width: auto;
		top: 0;
	}
	
	#leftNavMenu {display: none;}
	
	.glossNav { width: auto; }	
	
    .jumbotron { margin-bottom: 50px;   /*30px*/ }
	
	.pull-right { float: none !important; }
	
<!-- .graphic {padding-bottom: 25px;} -->
	
	.jumbotron h1 {
		font-size:30px;
		color:#0b3d92;
		padding-top:15px;
		/*text-shadow: black 0.1em 0.1em 0.2em;*/
	}

	.jumbotron img { 
		padding-bottom: 20px;
		margin-left: 5px;
	}
}

/* =============================================================================================== */
/* Extra Small */
/* =============================================================================================== */
@media screen and (max-width: 767px) {
	
	.navbar-nav {
		float: left;
		width:100%;
		margin-bottom: 0px;
	}
	
	.navbar-nav li{ border-bottom: 1px solid #293C44; }
	
	.navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
		line-height: .5;
    }
	
	.navbar-collapse{
		padding-right: 0px;
		margin-right: -15px;
	}
	
	.jumbotron h1 { font-size: 24px; }  
	
    .jumbotron { margin-bottom: 30px; }
	
	.bs-sidenav.affix {
		position: static;
		width: auto;
		top: 0;
	}
	
	.glossNav { width: auto; }
	<!--.pull-right { float: none !important; }-->
	<!--.graphic {padding-bottom: 25px;}-->
	<!--#leftNavMenu {display: none;}-->
}